## python-gear 0.4.0

=== requirements.txt ===
pbr>=0.5.21,<1.0
python-daemon
extras
