=== debian/changelog ===
python-gear (0.4.0-1) unstable; urgency=low

  * Initial Version
  * Closes: #725081

 -- Antoine Musso <hashar@free.fr>  Thu, 12 Sep 2013 17:32:15 +0000
