=== debian/control ===
Source: python-gear
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Paul Belanger <paul.belanger@polybeacon.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3),
               python-daemon,
               python-extras,
               python-fixtures (>=0.3.12),
               python-setuptools (>= 0.6b3),
               python-sphinx (>=1.1.2),
               python-subunit,
               python-pbr,
               python-testrepository (>=0.0.13),
               python-testresources,
               python-testscenarios,
               python-testtools (>=0.9.27),
               python-tox
#Build-Depends-Indep:
# From test-requirements.txt we are missing:
#coverage>=3.6
#discover
#hacking>=0.5.3,<0.6
Standards-Version: 3.9.3
Homepage: https://pypi.python.org/pypi/gear
#Vcs-Git: https://review.openstack.org/p/openstack-infra/gear.git
Vcs-Browser: http://git.openstack.org/cgit/openstack-infra/gear/

Package: python-gear
Architecture: all
Depends: python-daemon,
         python-extras,
         python-pbr,
         ${misc:Depends},
         ${python:Depends}
Description: Pure Python Async Gear Protocol Library
 python-gear is a pure-Python asynchronous library to interface with Gearman.
 .
 It provides interfaces to build a client or worker, and access to the
 administrative protocol. The design approach is to keep it simple, with a
 relatively thin abstration of the Gearman protocol itself. It should be easy
 to use to build a client or worker that operates either synchronously or
 asynchronously.
 .
 The module also provides a simple Gearman server for use as a convenience in
 unit tests. The server is not designed for production use under load.
