## python-gear 0.5.4

=== requirements.txt ===
pbr>=0.6,<1.0

extras
python-daemon
