=== debian/control ===
--- 
+++ 
@@ -13,16 +13,19 @@
                python-all (>= 2.6.6-3),
                python-daemon,
                python-extras,
-               python-fixtures (>=0.3.12),
+               python-statsd (>=1.0.0),
                python-setuptools (>= 0.6b3),
                python-sphinx (>=1.1.2),
+               python-pbr,
+# Tests related:
+               python-fixtures (>=0.3.12),
+               python-hacking (>=0.5.3),
+               python-sphinxcontrib-programoutput,
                python-subunit,
-               python-pbr,
                python-testrepository (>=0.0.13),
                python-testresources,
                python-testscenarios,
                python-testtools (>=0.9.27),
-               python-tox
 #Build-Depends-Indep:
 # From test-requirements.txt we are missing:
 #coverage>=3.6
@@ -35,11 +38,13 @@
 
 Package: python-gear
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-daemon,
          python-extras,
          python-pbr,
          ${misc:Depends},
          ${python:Depends}
+Suggests:  python-statsd
 Description: Pure Python Async Gear Protocol Library
  python-gear is a pure-Python asynchronous library to interface with Gearman.
  .
@@ -51,3 +56,6 @@
  .
  The module also provides a simple Gearman server for use as a convenience in
  unit tests. The server is not designed for production use under load.
+ .
+ Installing the suggested python-statsd package would add support for reporting
+ to statsd a frontend to Graphite a stats collection and graphing server.
