## python-gear 0.5.5

=== debian/changelog ===
python-gear (0.5.5-2) unstable; urgency=medium

  * Update Vcs-Browser and set Vcs-Git
  * Remove get-orig-source
  * Clean debian/gbp.conf
  * Fix most lintian errors

 -- Antoine Musso <hashar@free.fr>  Mon, 16 Mar 2015 16:55:00 +0100

python-gear (0.5.5-1) unstable; urgency=low

  * New upstream version

 -- Antoine Musso <hashar@free.fr>  Mon, 04 Aug 2014 13:26:42 +0000
