=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 #coverage>=3.6
 #discover
 #hacking>=0.5.3,<0.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/gear
-#Vcs-Git: https://review.openstack.org/p/openstack-infra/gear.git
-Vcs-Browser: http://git.openstack.org/cgit/openstack-infra/gear/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gear.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gear.git
 
 Package: python-gear
 Architecture: all
