=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 %:
 	dh $@ --with python2
 
-#get-orig-source:
-#	uscan --download-current-version --rename --destdir ../tarballs
-
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Command comes from upstream tox.ini
