## python-gear 0.5.8

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
argparse
extras
python-daemon>=2.0.4
