=== debian/changelog ===
python-gear (0.5.8-6ubuntu1) jammy; urgency=medium

  * Fix FTBFS with OpenSSL 3. (LP: #1951952)
    - d/p/add-SNI-support.patch: Add SNI support.
    - d/p/do-not-force-tls-v1.patch: Do not enforce TLS v1.0 usage.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 22 Nov 2021 18:57:15 -0300

python-gear (0.5.8-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update standards version to 4.2.1, no changes needed.

  [ Doug Torrance ]
  * debian/patches/bump-crypto-requirement.patch
    -  New patch; use a stronger key during tests (Closes: #973192)

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Oct 2021 23:47:30 +0200

python-gear (0.5.8-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Switched to debhelper 11.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 14:32:22 +0200

python-gear (0.5.8-4) unstable; urgency=medium

  * Fixed shebang to python3 instead of python3.x.
  * Ran wrap-and-sort -bast.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 20:43:07 +0000

python-gear (0.5.8-3) unstable; urgency=high

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jean-Michel Vourgère ]
  * Rebuild without python3.4 (Closes: #822098)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 10 May 2016 21:58:10 +0200

python-gear (0.5.8-2) unstable; urgency=medium

  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 09:40:09 +0000

python-gear (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Merged upstream code within the packaging branch, and switching to a more
    OpenStack-ish branch name (ie: debian/unstable):
    - Updated debian/gbp.conf
  * Fixed (build-)depends for this release.
  * Removed non-active uploaders.
  * Moved test related build-depends into build-depends-indep.
  * Ran wrap-and-sort -t -a
  * Better call unit test suite (directly with testr).
  * Added missing build-depends: dh-python.
  * Added missing build-depends-indep: subunit, testrepository.
  * Calling testr directly instead of using python setup.py testr.
  * Fixed debian/gbp.conf
  * Switched to dh 9.
  * Fixed debian/copyright.
  * Using --buildsystem=python_distutils in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 09:11:03 +0000
