=== debian/control ===
Source: python-gear
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Musso <hashar@free.fr>,
 Thomas Goirand <zigo@debian.org>,
 Paul Belanger <paul.belanger@polybeacon.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-daemon,
 python3-extras,
 python3-fixtures,
 python3-hacking,
 python3-openssl,
 python3-sphinxcontrib.programoutput,
 python3-statsd (>= 1.0.0),
 python3-subunit,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gear
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gear.git
Homepage: https://pypi.python.org/pypi/gear

Package: python3-gear
Architecture: all
Depends:
 python3-daemon,
 python3-extras,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-statsd,
Description: Pure Python Async Gear Protocol Library - Python 3.x
 python-gear is a pure-Python asynchronous library to interface with Gearman.
 .
 It provides interfaces to build a client or worker, and access to the
 administrative protocol. The design approach is to keep it simple, with a
 relatively thin abstration of the Gearman protocol itself. It should be easy
 to use to build a client or worker that operates either synchronously or
 asynchronously.
 .
 The module also provides a simple Gearman server for use as a convenience in
 unit tests. The server is not designed for production use under load.
 .
 Installing the suggested python-statsd package would add support for reporting
 to statsd a frontend to Graphite a stats collection and graphing server.
 .
 This package contains the Python 3.x module.
