=== debian/watch ===
version=3
https://tarballs.openstack.org/gear/ gear-(\d.*)\.tar\.gz
